<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000719" xml:lang="de">
   <Header>
      <Title>Anzeigen von vorkalkulierten vs. nachkalkulierten Lohnkosten</Title>
      <Keyword type="header" order="d1e2555221">
         <Level1>Anzeigen</Level1>
         <Level2>vorkalkulierte vs. nachkalkulierte Lohnkosten</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2555226">
         <Level1>Vorkalkulierte vs. nachkalkulierte Lohnkosten</Level1>
         <Level2>Anzeigen</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2555231">
         <Level1>Stunden</Level1>
         <Level2>Kosten</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2555236">
         <Level1>Kosten</Level1>
         <Level2>Stunde</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Wenn das Feld <GUIRef href="/baanerp/ti/sfc/tisfc0100s000#tisfc000.aort" role="manual">Bearbeitungskostensätze (Nachkalkulation)</GUIRef> im Programm <GUIRef href="/baanerp/ti/sfc/tisfc0100s000" role="session">Parameter Produktion (SFC) (tisfc0100s000)</GUIRef> auf <GUIRef href="/baanerp/tc/domains/aort#calc.rates" role="option">Veranschlagte Bearbeitungskostensätze</GUIRef> gesetzt ist, werden die Bearbeitungskosten auf der Grundlage des <Link href="/baanerp/ti/glossary/glossary#OperRate_ti" role="glossary">Bearbeitungskostensatzes</Link> und der <Link href="/baanerp/tc/glossary/glossary#CostCompon_tc" role="glossary">Kostenkomponente</Link> im Modul <GUIRef href="/baanerp/ti/cpr" role="module">Herstellkostenberechnung</GUIRef> berechnet.</Paragraph>
      <Paragraph>Wenn das Feld <GUIRef href="/baanerp/ti/sfc/tisfc0100s000#tisfc000.aort" role="manual">Bearbeitungskostensätze (Nachkalkulation)</GUIRef> im Programm <GUIRef href="/baanerp/ti/sfc/tisfc0100s000" role="session">Parameter Produktion (SFC) (tisfc0100s000)</GUIRef> auf <GUIRef href="/baanerp/tc/domains/aort#man.mach.rates" role="option">Nachkalkulierte MA-/Maschinenkostensätze</GUIRef> gesetzt ist, werden die Bearbeitungskosten auf der Grundlage der Sätze und Kostenkomponenten aus den Maschinendaten im Programm <GUIRef href="/baanerp/ti/rou/tirou0102m000" role="session">Maschinen (tirou0102m000)</GUIRef> und den Mitarbeiterdaten im Programm <GUIRef href="/baanerp/tc/ibd/tcibd0501m000" role="session">Artikel - Allgemein (tcibd0501m000)</GUIRef> berechnet.</Paragraph>
      <Paragraph>Die Kosten pro Stunde werden in Lohnkosten, Maschinenkosten und Gemeinkosten aufgelöst. Für die Buchung von Gemeinkosten prüft LN den Parameter <GUIRef href="/baanerp/bp/mdm/bpmdm0100m000#bpmdm000.oced" role="manual">Gemeinkosten in Mitarbeiterabteilung decken</GUIRef> im Programm <GUIRef href="/baanerp/bp/mdm/bpmdm0100m000" role="session">Parameter Mitarbeiterdaten (BP) (bpmdm0100m000)</GUIRef>.</Paragraph>
      <List>
         <ListIntro>Die Buchungen werden durchgeführt, wenn die Zeiterfassung verarbeitet wird. Die Stundenanzahl wird wie folgt eingegeben bzw. erstellt:</ListIntro>
         <ListItem>Manuelle Eingabe</ListItem>
         <ListItem>Erstellung durch retrograde Abbuchung</ListItem>
      </List>
      <Paragraph>Die Bearbeitungskosten werden auf die <Link href="/baanerp/ti/glossary/glossary#000053" role="glossary">Abteilung für Auftragsbearbeitung</Link> oder die <Link href="/baanerp/tc/glossary/glossary#000011" role="glossary">Unternehmenseinheit</Link> der Abteilung gebucht. Die Buchungen für Bearbeitungskosten erfolgen für die Kombination aus Buchungsherkunft <GUIRef href="/baanerp/tc/domains/tror#prd" role="option">Produktionsauftrag</GUIRef> und Finanz-Buchung <GUIRef href="/baanerp/tc/domains/fitr#operation" role="option">Bearbeitungskosten</GUIRef>.</Paragraph>
      <Paragraph>Stunden werden anhand der detaillierten Kostenkomponenten gebucht, die in den Bearbeitungskostensätzen festgelegt wurden. Preis- und Mengenabweichungen werden auf Basis dieser detaillierten Kostenkomponenten berechnet.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000190" role="manual">Erfassen eines Produktionsauftrags und Vorkalkulation</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000196" role="manual">Produktionsauftragsbuchungen</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000144" role="manual">Zeiterfassung</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>